{
	"name": "form/nc/nc-load/init.json",
	"rec": "form/nc/nc-load/rec.json",
	"arr": "form/nc/nc-load/arr.json",
	"hdr": "form/nc/nc-load/hdr.json",
	"grid-": "form/nc/nc-load/grid.json",
	"run-": [{ "function": "nc-calc-server.loading" }],
	"run_after-": [{ "function": "nc-calc-server.calculate" }],
	"javascript": "form/nc/nc-load/nc-load.js",
	"layout": "form/nc/nc-load/nc-load.json"
}
